## rust-elasticlunr-rs 3.0.2

=== debian/changelog ===
rust-elasticlunr-rs (3.0.2-2) unstable; urgency=medium

  * Package elasticlunr-rs 3.0.2 from crates.io using debcargo 2.7.11
  * Stop patching out rust-stemmers
  * Enable all languages except for ja, ko and zh
  * Change my email address to @debian.org

 -- NoisyCoil <noisycoil@debian.org>  Tue, 20 Jan 2026 23:13:34 +0100

rust-elasticlunr-rs (3.0.2-1) unstable; urgency=medium

  * Package elasticlunr-rs 3.0.2 from crates.io using debcargo 2.7.8

 -- NoisyCoil <noisycoil@tutanota.com>  Mon, 07 Apr 2025 10:08:46 +0000
