=== debian/control ===
Source: rust-elasticlunr-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.57.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev (>= 1.0.34-~~) <!nocheck>,
 librust-serde-json-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/elasticlunr-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/elasticlunr-rs
Homepage: https://github.com/mattico/elasticlunr-rs
X-Cargo-Crate: elasticlunr-rs

Package: librust-elasticlunr-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-1+default-dev,
 librust-rust-stemmers-1+default-dev (>= 1.2.0-~~),
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev (>= 1.0.34-~~),
 librust-serde-json-1+default-dev
Provides:
 librust-elasticlunr-rs+ar-dev (= ${binary:Version}),
 librust-elasticlunr-rs+da-dev (= ${binary:Version}),
 librust-elasticlunr-rs+de-dev (= ${binary:Version}),
 librust-elasticlunr-rs+default-dev (= ${binary:Version}),
 librust-elasticlunr-rs+du-dev (= ${binary:Version}),
 librust-elasticlunr-rs+es-dev (= ${binary:Version}),
 librust-elasticlunr-rs+fi-dev (= ${binary:Version}),
 librust-elasticlunr-rs+fr-dev (= ${binary:Version}),
 librust-elasticlunr-rs+hu-dev (= ${binary:Version}),
 librust-elasticlunr-rs+it-dev (= ${binary:Version}),
 librust-elasticlunr-rs+ko-dev (= ${binary:Version}),
 librust-elasticlunr-rs+languages-dev (= ${binary:Version}),
 librust-elasticlunr-rs+no-dev (= ${binary:Version}),
 librust-elasticlunr-rs+pt-dev (= ${binary:Version}),
 librust-elasticlunr-rs+ro-dev (= ${binary:Version}),
 librust-elasticlunr-rs+ru-dev (= ${binary:Version}),
 librust-elasticlunr-rs+rust-stemmers-dev (= ${binary:Version}),
 librust-elasticlunr-rs+sv-dev (= ${binary:Version}),
 librust-elasticlunr-rs+tr-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3+ar-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3+da-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3+de-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3+default-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3+du-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3+es-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3+fi-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3+fr-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3+hu-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3+it-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3+ko-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3+languages-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3+no-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3+pt-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3+ro-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3+ru-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3+rust-stemmers-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3+sv-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3+tr-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0+ar-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0+da-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0+de-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0+default-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0+du-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0+es-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0+fi-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0+fr-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0+hu-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0+it-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0+ko-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0+languages-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0+no-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0+pt-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0+ro-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0+ru-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0+rust-stemmers-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0+sv-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0+tr-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0.2-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0.2+ar-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0.2+da-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0.2+de-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0.2+default-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0.2+du-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0.2+es-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0.2+fi-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0.2+fr-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0.2+hu-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0.2+it-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0.2+ko-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0.2+languages-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0.2+no-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0.2+pt-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0.2+ro-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0.2+ru-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0.2+rust-stemmers-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0.2+sv-dev (= ${binary:Version}),
 librust-elasticlunr-rs-3.0.2+tr-dev (= ${binary:Version})
Description: Partial Rust port of elasticlunr.js for search indexes - Rust source code
 Source code for Debianized Rust crate "elasticlunr-rs"
