=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test elasticlunr-rs 3.0.2 --all-targets --all-features
Features: test-name=rust-elasticlunr-rs:@
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-maplit-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elasticlunr-rs 3.0.2 --all-targets --no-default-features --features ar
Features: test-name=librust-elasticlunr-rs-dev:ar
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-maplit-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elasticlunr-rs 3.0.2 --all-targets --no-default-features --features da
Features: test-name=librust-elasticlunr-rs-dev:da
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-maplit-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elasticlunr-rs 3.0.2 --all-targets --no-default-features --features de
Features: test-name=librust-elasticlunr-rs-dev:de
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-maplit-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elasticlunr-rs 3.0.2 --all-targets
Features: test-name=librust-elasticlunr-rs-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-maplit-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elasticlunr-rs 3.0.2 --all-targets --no-default-features --features du
Features: test-name=librust-elasticlunr-rs-dev:du
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-maplit-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elasticlunr-rs 3.0.2 --all-targets --no-default-features --features es
Features: test-name=librust-elasticlunr-rs-dev:es
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-maplit-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elasticlunr-rs 3.0.2 --all-targets --no-default-features --features fi
Features: test-name=librust-elasticlunr-rs-dev:fi
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-maplit-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elasticlunr-rs 3.0.2 --all-targets --no-default-features --features fr
Features: test-name=librust-elasticlunr-rs-dev:fr
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-maplit-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test elasticlunr-rs 3.0.2 --all-targets --no-default-features --features hu
Features: test-name=librust-elasticlunr-rs-dev:hu
Depends: dh-cargo (>= 31), rustc (>= 1.57.0), librust-maplit-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
